items=minecraft:command_block minecraft:feather minecraft:golden_carrot minecraft:blaze_powder minecraft:golden_horse_armor minecraft:chest minecraft:barrier minecraft:skull
model=item/hplus_generated
texture=loading
nbt.display.Name=regex:\u00A7(1|2|3|4|5|6|7|8|9|0|a|b|c|d|e|f)(Loading...|Loading|\u00A7lPREPARING)